AnsweredAssumed Answered

problem in Jaspersoft installation for new version of 15.4.1

Question asked by sasikala.nelli on Nov 6, 2018

Hi all i have some problem in Jaspersoft installation for new version of 15.4.1. i have upgraded my OS 2012 R2 and Oracle 12c and when i am trying to install the Jaspersoft it is giving me error : TENANT ID NOT FOUND. Can anyone help us in resolving the issue., Hi all i have some problem in Jaspersoft installation for new version of 15.4.1. i have upgraded my OS 2012 R2 and Oracle 12c and when i am trying to install the Jaspersoft it is giving me error : TENANT ID NOT FOUND. Can anyone help us in resolving the issue. Because of this i am not able to upgrade my clarity to 15.4.1

Please help.

Outcomes